=== icons/CMakeLists.txt ===
install(DIRECTORY
    hicolor
    DESTINATION "${CMAKE_INSTALL_DATAROOTDIR}/icons"
    COMPONENT Runtime
    PATTERN "*"
)
