=== debian/changelog ===
lxqt-themes (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 23:28:35 +0100

lxqt-themes (0.12.0-2) unstable; urgency=medium

  * Switch to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 01:27:23 +0100

lxqt-themes (0.12.0-1) experimental; urgency=medium

  * Initial release (Closes: #867606) 

 -- Alf Gaida <agaida@siduction.org>  Tue, 10 Oct 2017 18:16:26 +0200
