=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-themes/releases .*/lxqt-themes-([\d\.]+).tar.xz
