## lxqt-themes 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,15 @@
 
 project(lxqt-themes)
 
-set(LXQTBT_MINIMUM_VERSION "0.1.0")
+set(LXQTBT_MINIMUM_VERSION "0.5.0")
+
+# lxqt-themes has no binaries - but we can set an informal version
+# Version 0.13.0
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 
 include(GNUInstallDirs)
+include(LXQtPreventInSourceBuilds)
 include(LXQtTranslateDesktop)
 include(LXQtConfigVars)
