=== debian/changelog ===
lxqt-themes (0.13.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 15:42:58 -0700

lxqt-themes (0.13.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.13.0.
  * Bumped build dependency lxqt-build-tools to >= 0.5.0
  * Added papirus-icon-theme to theme alternatives, papirus is now
    the default alternative
  * Bump year in copyright

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 May 2018 18:10:41 +0200

lxqt-themes (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Removed cmake minimum version, not needed any longer
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped year in copyright
  * Removed trailing whitespaces from changelog

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 16:55:46 +0200
