=== debian/control ===
Source: lxqt-themes
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11~),
               cmake,
               lxqt-build-tools (>= 0.5.0~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-themes.git
Homepage: https://github.com/lxqt/lxqt-themes

Package: lxqt-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         lxqt-system-theme
Provides: lxqt-theme
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: Themes for LXQt
 Some upstream themes for LXQt
  * Ambiance
  * Dark
  * Frost
  * KDE-Plasma
  * Light
  * System
 .
 This Package contains LXQt theme files.

Package: lxqt-system-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         x11-utils
Recommends: papirus-icon-theme | breeze-icon-theme | faenza-icon-theme | oxygen-icon-theme
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: System theme for LXQt
 The System theme for LXQt provide basic styling for LXQt system
 components
 .
 This Package contains LXQt system theme files.
