## lxqt-themes 0.14.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,16 @@
-cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)
-
+cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+# CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
+# CMakeLists.txt file even before calling the project() command.
+# The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
+# command to specify that the current project code is written for the given range of CMake
+# versions.
 project(lxqt-themes)
 
-set(LXQTBT_MINIMUM_VERSION "0.5.0")
+# Minimum Versions
+set(LXQTBT_MINIMUM_VERSION "0.6.0")
 
 # lxqt-themes has no binaries - but we can set an informal version
-# Version 0.13.0
+# Version 0.14.0
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
