=== debian/changelog ===
lxqt-themes (0.14.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum version lxqt-build-tools (>= 0.6.0~)
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 14:57:29 +0100
