=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: lxqt-themes
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                cmake,
-               lxqt-build-tools (>= 0.5.0~)
-Standards-Version: 4.1.4
+               lxqt-build-tools (>= 0.6.0~)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-themes.git
 Homepage: https://github.com/lxqt/lxqt-themes
