## lxqt-themes 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,10 +7,10 @@
 project(lxqt-themes)
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "0.6.0")
+set(LXQTBT_MINIMUM_VERSION "0.7.0")
 
 # lxqt-themes has no binaries - but we can set an informal version
-# Version 0.14.0
+# Version 0.15.0
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
