=== debian/changelog ===
lxqt-themes (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Update Standards-version to 4.5.0, no changes needed.
  * Migrate to debhelper-compat.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jun 2020 23:26:22 -0500

lxqt-themes (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 23:24:58 -0600

lxqt-themes (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.
  * Update copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 May 2018 00:01:07 -0500
