=== debian/changelog ===
lxqt-themes (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use lxqt-build-tools 0.9.0
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Mon, 16 Aug 2021 15:05:16 +0200

lxqt-themes (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bumped standards to 4.5.0.

 -- Raman Sarda <theloudspeaker@disroot.org>  Thu, 18 Feb 2021 23:02:33 +0530
