=== debian/changelog ===
lxqt-themes (1.1.0-1) experimental; urgency=medium

  [ Aaron Rainbolt ]
  * New upstream release 1.1.0.
  * Removed obsolete debian/compat file.
  * Switched to GBP.
  * Created debian/upstream/metadata.
  * Upstreamed non-Ubuntu-specific packaging changes from Ubuntu, modifying
    the following files:
    - control
    - copyright
    - *.install
    - rules
    - upstream/signing-key.asc

  [ Simon Quigley ]
  * Fix some various merge errors.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sat, 09 Jul 2022 23:16:23 -0500
