=== debian/control ===
Source: lxqt-themes
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 0.11.0)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-themes.git
Homepage: https://github.com/lxqt/lxqt-themes
Rules-Requires-Root: no

Package: lxqt-themes
Architecture: all
Multi-Arch: foreign
Depends: lxqt-system-theme, ${misc:Depends}
Provides: lxqt-theme
Description: Themes for LXQt
 Some upstream themes for LXQt
  * Ambiance
  * Dark
  * Frost
  * KDE-Plasma
  * Light
  * System
 .
 This Package contains LXQt theme files.

Package: lxqt-system-theme
Architecture: all
Multi-Arch: foreign
Depends: x11-utils, ${misc:Depends}
Recommends: papirus-icon-theme | oxygen-icon-theme | breeze-icon-theme | faenza-icon-theme
Description: System theme for LXQt
 The System theme for LXQt provide basic styling for LXQt system
 components
 .
 This Package contains LXQt system theme files.
