=== debian/changelog ===
lxqt-themes (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ ChangZhuo Chen (陳昌倬) ]

  * New upstream release.
  * Merge to unstable.
  * Sort d/control.
  * Sort and fix d/copyright.
  * Update d/watch for GitHub.
  * Remove unnecessary --fail-missing.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 04 Dec 2022 01:03:44 +0800
