=== debian/changelog ===
lxqt-themes (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2023 10:43:15 -0500

lxqt-themes (1.2.0-0ubuntu2) lunar; urgency=medium

  * Overhauled copyright file.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Ran wrap-and-sort.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 16:06:39 -0600

lxqt-themes (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump lxqt-build-tools build dep.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Nov 2022 21:48:47 -0600
