=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 %:
 	dh ${@} --buildsystem cmake
+
+override_dh_missing:
+	dh_missing --fail-missing
