=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
            Aaron Rainbolt <arraybolt3@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 0.13.0)
-Standards-Version: 4.6.2
+Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 2.0.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-themes-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-themes-packaging.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
