## lxqt-themes 2.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 project(lxqt-themes)
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "2.0.0")
+set(LXQTBT_MINIMUM_VERSION "2.1.0")
 
 # lxqt-themes has no binaries - but we can set an informal version
 # Version 0.15.0
