=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: lxqt-themes
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Aaron Rainbolt <arraybolt3@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 2.0.0)
+Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools (>= 2.1.0)
 Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-themes-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-themes-packaging.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-themes.git
+Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-themes
+Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-themes.git
 Homepage: https://github.com/lxqt/lxqt-themes
 Rules-Requires-Root: no
