=== debian/changelog ===
lxqt-themes (2.2.0-0ubuntu1) questing; urgency=medium

  * New upstream release.
    - Update build dependencies.
  * Update copyright file.
  * Bump Standards-Version to 4.7.2, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 31 Jul 2025 15:49:57 -0500
