## lxqt-themes 2.3.0

=== debian/changelog ===
lxqt-themes (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/copyright: update.
  * debian/copyright: update missing copyright.

 -- Macy Lin <macy@debconf.org>  Sat, 22 Nov 2025 13:59:52 +0100

lxqt-themes (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/install: Add new themes.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Aug 2025 19:39:27 +0800

lxqt-themes (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/install: Update install files.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Dec 2024 22:00:39 +0800

lxqt-themes (2.0.0-1) unstable; urgency=medium

  * Run wrap-and-sort.
  * debian/copyright: added myself.
  * Team upload to unstable.

 -- Macy Lin <macy@debconf.org>  Mon, 02 Dec 2024 22:47:34 +0100

lxqt-themes (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  *  New upstream release 2.0.0
  * debian/control: bump Standards-Version to 4.7.0, no changes needed.
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 28 Sep 2024 19:49:15 +0200

lxqt-themes (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on lxqt-build-tools (>= 0.13.0~).
  * debian/copyright: update.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: update url for git repo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 02 Jul 2023 09:25:15 +0200
